<?php

if (!defined('GNUSOCIAL')) { exit(1); }

class GroupBlockedMiniList extends ProfileMiniList
{
    public $widgetOpts;
    public $scoped;

    function newListItem(Profile $profile)
    {
        return new GroupBlockedMiniListItem($profile, $this->action);
    }
}
